WordPress 2.7 ist verfügbar

Nun ist WordPress 2.7 also da – für mich heißt es dann irgendwann im Laufe des Tages vier Blogs auf den aktuellen Stand zu bringen. Herunterladen könnt ihr euch die deutsche Version von WordPress 2.7 unter dieser Adresse. Falls ihr also temporär mal Fehlermeldungen hier habt – dann bin ich es, der gerade das Update macht. Wie man das Update macht kann bei Texto nachgelesen werden. Dort gibt es auch eine nette Hilfeseite über die Neuerungen von WordPress 2.7. Besteht eigentlich weiterhin Interesse an einer aktualisierten portablen Version?

Update: Scheinbar läuft alles, bis auf PostTeaser und meine geliebte AdminBar. Gibt es eigentlich eine Übersicht darüber, welche Plugins jetzt überflüssig geworden sind?

Gefällt dir der Artikel? Dann teile ihn mit deinen Freunden.

caschy

Hallo, ich bin Carsten! Baujahr 1977, Dortmunder im Norden, BVB-Getaufter und Gründer dieses Blogs. Auch zu finden bei Twitter, Google+, Facebook, Instagram und YouTube. PayPal-Kaffeespende. Mail: carsten@caschys.blog

Das könnte dir auch gefallen…

Mit dem Absenden eines Kommentars willigst du unserer Datenschutzerklärung und der Speicherung von dir angegebener, personenbezogener Daten zu.

27 Kommentare

  1. Moin Moin,

    eine portable Version in Verbindung mit dem portablen Webserver wäre prima. Es gibt immer wieder Einsatzfälle, wo dies zur Anwendung kommt. Z.B. für Schüler in Schulen, die den Umgang mit Blogs im Unterricht lernen.

    Ups… Wollte mich jetzt nicht ‚Outen‘ 8-X

  2. Tjoa, ich bin ja gerade „am updaten“ Du kamst ja quasi dazwischen. Kommentare funzen also auch 😉

  3. Ich warte mal noch ein bisschen. Hab auch keine Lust schon wieder das ganze Design anzupassen für die neuen Funktionen, z. B. bei den Kommentaren.

  4. @bernd: Haste mal n Link zu Threading Comments zur Hand?

  5. Nö, hab ich nix. Hab nur irgendwo gelesen, dass das wohl recht kompliziert zum umarbeiten ist.

  6. @Caschy
    Wiso kannst du meine Nachrichten in ICQ nicht mehr lesen? Wiso komtm bei dir nie was an, was da los?

    dann:
    kann mir einer erklären, wie ich von der WP 2.5 auf 2.7 UPdaten kann, OHNE gleich alles zu schrotten xD?

    Mfg novo

  7. @Novo: Lies doch einfach den Artikel noch einmal in Ruhe durch. Du wirst z.B. auf diesen Link stoßen, in dem alles sehr nett erklärt ist.

  8. Hallo,

    portable Version mit portablen Webserver wäre prima !!

    Gruß
    Jupp

  9. Hast du ein Umlaut-Problem mit 2.7 oder was ist mit dem Permalink für diesen Beitrag schief gelaufen?

    „wordpress-27-ist-verfgbar“

  10. Ist schon immer so gewesen – nutze keine Umlaute in Überschriften / Links.

  11. Dass WordPress2.7 auch „Coltrane“ heisst macht mir Angst. Coltrane war die Katze von Lisa Simpson, die direkt am ersten Tag aus dem Fenster sprang und tot war. Ich hab Angst vor dem Update! 😉

  12. Jau, die Katze wurde aber nach nem Jazz-Musiker benannt – und nun? 😉

  13. Wo ist mein Post mit dem portablen WordPress geblieben?
    naja hier nochmal von mir:
    Wordpress 2.7 portable made by me:
    ***Link entfernt***

  14. Hast du die Erlaubnis des Webserver-Erstellers? Nein? Gut – solange fliegen solche Links und Kommentare hier raus.

  15. @Caschy
    Was meinst du?

    Das ist ein stinknormales Apache und MySQL mit einem Launcher in Form einer Batch von uniformserver.com

    Apache ist free, MySQL ist free, WordPress ist free …
    Wo ist dein Problem?

    Du hast doch auch schon portable MySQL&Apache mitsamt WordPress angeboten!
    Das ist nix anderes!

  16. Doch, ich hab den Ersteller des Servers um Erlaubnis gefragt.

  17. Wiso muss ich bei einer freien Software, die diese Leute zum download anbieten, erst fragen, ob ich dessen Software auch benutzen kann!
    Die bieten es doch zum download an!
    (Wenn sie es von sich aus zum freien Download anbieten, ist es doch klar, dass man das gedownloadete dann auch benutzen darf o.0)
    Und verändert habe ich an dessen Programm nichts!

    Von was redest du Caschy o.0

  18. Habe jetzt auch geupdated aber es steht jetzt oben im Adminmenu „WordPress 2.7 is available! Please update now.“

    Ist das bei euch auch?

  19. @Caschy!
    PostTeaser 3.10 läuft bei mir, soweit ich sehe.
    @All!
    Wer außer Akismet, gern WP-Ban nutzt, da gibt’s eine neue Version, die unter WordPress 2.7 läuft.

  20. @andi: ich hab genau das gleiche Problem:

    “WordPress 2.7 is available! Please update now.”

    brml

    hast Du mittlerweile rausbekommen, woran es liegt ?

  21. Einfach diesen Thread im Auge behalten.

  22. Guter Beitrag ! Danke….

  23. Jo genau an dem Beitrag bin ich auch dran aber leider noch keine richtige Lösung für gefunden worden. Mal schauen ob da jetzt heute oder morgen wie man es sagen will:) Ich meine am Freitag eine offizielle Lösung kommt.

  24. stoiberjugend says:

    eh yo. fix-265-to-270.zip gibts wohl nicht??? http://static.wordpress-deutschland.org/upgradepaket/

    also hier dann den kompletten 2.7er shiat drüberzerren?

  25. Fritz Walter says:

    OT: Habt ihr Erfahrungen mit Magix Website Maker 3.0? Wie findet ihr es?

Du willst nichts verpassen?
Neben der E-Mail-Benachrichtigung habt ihr auch die Möglichkeit, den Feed dieses Beitrags zu abonnieren. Wer natürlich alles lesen möchte, der sollte den Hauptfeed abonnieren. Alternativ könnt ihr euch via E-Mail über alle neuen Beiträge hier im Blog informieren lassen. Einfach eure E-Mail-Adresse hier eingeben, dann bekommt ihr 1x täglich morgens eine Zusammenstellung. Mit dem Absenden willigst du unserer Datenschutzerklärung und der Speicherung von dir angegebener, personenbezogener Daten zu.